/* all copied from /admin/config/development/asset-injector/css/grid */

.card-wrapper {
  margin-bottom: 30px;
}
.masonry-item .card a {
  color: var(--colorGreen);
}
.masonry-item .card .views-field-title,
.masonry-item .card .views-field-field-titel-fuer-ausgabe,
.masonry-item .card .views-field.views-field-field-i-titel-fuer-teaser {
  font-family: "STIX Two Text";
  font-size: 18px;
  line-height: 24px;
  color: var(--colorGreen);
}
.masonry-item .card .views-field.views-field-field-i-titel-fuer-teaser p,
.masonry-item .card .views-field-field-titel-fuer-ausgabe p {
  margin-bottom: 0;
}

.view-hotels.view-id-hotels.view-display-id-embed_3
  .views-field.views-field-title {
  /* margin-bottom: 1em; */
}

.view-hotels.view-id-hotels.view-display-id-embed_3 .list-group-item,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .list-group-item {
  border: 0px;
}

.masonry-item .card .views-field-field-adresse-locality {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.5px;
  color: var(--colorGreen);
  margin-top: 0.5em;
  margin-bottom: 0.4em;
}

.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(odd)
  .card {
  background-color: #eef1ec;
}
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(even)
  .card {
  background-color: #eef1ec;
}

.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(2)
  .card
  .views-field-field-adresse-locality,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(2)
  .card
  .views-field.views-field-title,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(14n)
  .card
  .views-field-field-adresse-locality,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(14n)
  .card
  .views-field.views-field-title,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(4n)
  .card
  .views-field-field-adresse-locality,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(4n)
  .card
  .views-field.views-field-title,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(6n)
  .card
  .views-field-field-adresse-locality,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(6n)
  .card
  .views-field.views-field-title {
  padding-left: 15px;
  padding-right: 15px;
}

.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(8n)
  .card
  .views-field-field-adresse-locality,
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(8n)
  .card
  .views-field.views-field-title {
  padding-left: 0px;
  padding-right: 0px;
}

/* mint */
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(2)
  .card {
  background-color: #98cdaa;
  padding-top: 15px;
}

.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(14n)
  .card {
  background-color: #98cdaa;
  padding-top: 15px;
}

/* grün */

.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(4n)
  .card {
  background-color: #bfccbd;
  padding-top: 15px;
}
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(6n)
  .card {
  background-color: #bfccbd;
  padding-top: 15px;
}

/* grau */
.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(8n)
  .card
  .views-field.views-field-field-titelbild {
  padding-bottom: 15px;
  background-color: #bfccbd;
}

.view-hotels.view-id-hotels.view-display-id-embed_3
  .card-wrapper:nth-child(8n)
  .card {
  background-color: #eef1ed;
  padding-top: 0px;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(odd)
  .card {
  background-color: #eef1ec;
}
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(even)
  .card {
  background-color: #eef1ec;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(2)
  .card
  .views-field-field-adresse-locality,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(2)
  .card
  .views-field.views-field-field-i-titel-fuer-teaser,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(14n)
  .card
  .views-field-field-adresse-locality,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(14n)
  .card
  .views-field.views-field-field-i-titel-fuer-teaser,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(4n)
  .card
  .views-field-field-adresse-locality,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(4n)
  .card
  .views-field.views-field-field-i-titel-fuer-teaser,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(6n)
  .card
  .views-field-field-adresse-locality,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(6n)
  .card
  .views-field.views-field-field-i-titel-fuer-teaser {
  padding-left: 15px;
  padding-right: 15px;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card
  .views-field-field-adresse-locality,
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card
  .views-field.views-field-field-i-titel-fuer-teaser {
  padding-left: 0px;
  padding-right: 0px;
}

/* mint */
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(2)
  .card {
  background-color: #98cdaa;
  padding-top: 15px;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(14n)
  .card {
  background-color: #98cdaa;
  padding-top: 15px;
}

/* grün */

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(4n)
  .card {
  background-color: #bfccbd;
  padding-top: 15px;
}
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(6n)
  .card {
  background-color: #bfccbd;
  padding-top: 15px;
}

/* grau */
.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card
  .views-field.views-field-field-titelbild {
  padding-bottom: 15px;
  background-color: #bfccbd;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card {
  background-color: #eef1ed;
  padding-top: 0px;
}

.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2
  li.card-wrapper {
  border: 0;
  border-radius: 0;
}

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(odd)
  .card {
  background-color: #eef1ec;
}
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(even) {
  background-color: #eef1ec;
}

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(2)
  .card
  .views-field-field-adresse-locality,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(2)
  .card
  .views-field.views-field-field-titel-fuer-ausgabe,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(14n)
  .card
  .views-field-field-adresse-locality,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(14n)
  .card
  .views-field
  .views-field-field-titel-fuer-ausgabe,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(4n)
  .card
  .views-field-field-adresse-locality,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(4n)
  .card
  .views-field
  .views-field-field-i-titel-fuer-teaser,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(6n)
  .card
  .views-field-field-adresse-locality,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(6n)
  .card
  .views-field
  .views-field-field-titel-fuer-ausgabe {
  padding-left: 15px;
  padding-right: 15px;
}

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card
  .views-field-field-adresse-locality,
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card
  .views-field.views-field-title {
  padding-left: 0px;
  padding-right: 0px;
}

/* mint */
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(2)
  .card {
  background-color: #98cdaa;
  padding-top: 15px;
}

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(14n)
  .card {
  background-color: #98cdaa;
  padding-top: 15px;
}

/* grün */

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(4n)
  .card {
  background-color: #bfccbd;
  padding-top: 15px;
}
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(6n)
  .card {
  background-color: #bfccbd;
  padding-top: 15px;
}

/* grau */
.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card
  .views-field.views-field-field-titelbild {
  padding-bottom: 15px;
  background-color: #bfccbd;
}

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  .card-wrapper:nth-child(8n)
  .card {
  background-color: #eef1ed;
  padding-top: 0px;
}

.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2
  li.card-wrapper {
  border: 0;
  border-radius: 0;
}

.masonry {
  padding-left: 0;
  padding-right: 0;
}

.masonry .card {
  padding: 10px;
}
@media (min-width: 994px) {
  .masonry .masonry-item:nth-child(2) .simpleParallax {
    border: 8px solid var(--lightMediumGreen);
  }
}
